Un système d'exploitation incompatible a été détecté [ValidOSVersion]An incompatible operating system was found [ValidOSVersion]

Le programme d'installation de Microsoft Exchange Server 2016 ne peut pas continuer, car il a détecté un système d'exploitation incompatible. Vous devez installer un système d'exploitation compatible sur cet ordinateur avant d'installer Exchange 2016. Le tableau suivant présente les systèmes d'exploitation compatibles avec Exchange 2016.Microsoft Exchange Server 2016 Setup can't continue because it detected an incompatible operating system. You must install a compatible operating system on this computer before you install Exchange 2016. The following table shows the operating systems that are compatible with Exchange 2016.

Important

Exchange 2016 ne prend pas en charge l'option d'installation Server Core de Windows Server.Exchange 2016 doesn't support the Server Core installation option of Windows Server.

Systèmes d'exploitation pris en charge pour Exchange 2016Supported operating systems for Exchange 2016

ComposantComponent Conditions requisesRequirement
Rôles serveur de boîte aux lettres et de transport EdgeMailbox and Edge Transport server roles
Windows Server 2016 Standard ou Datacenter *Windows Server 2016 Standard or Datacenter*
Windows Server 2012 R2 Standard ou DatacenterWindows Server 2012 R2 Standard or Datacenter
Windows Server 2012 Standard ou DatacenterWindows Server 2012 Standard or Datacenter
Outils de gestionManagement tools
Une des possibilités suivantes :One of the following:
Windows Server 2016 Standard ou Datacenter *Windows Server 2016 Standard or Datacenter*
Windows Server 2012 R2 Standard ou DatacenterWindows Server 2012 R2 Standard or Datacenter
Windows Server 2012 Standard ou DatacenterWindows Server 2012 Standard or Datacenter
Édition 64 bits de Windows 1064-bit edition of Windows 10
Édition 64 bits de Windows 8.164-bit edition of Windows 8.1

*Nécessite Exchange Server 2016 Mise à jour cumulative 3 ou version ultérieure.* Requires Exchange Server 2016 Cumulative Update 3 or later.

Pour plus d'informations, consultez la rubrique Configuration requise pour Exchange 2016.For more information, see Exchange 2016 system requirements.

Vous rencontrez des difficultés ? Demandez de l'aide en participant aux forums Exchange. Visitez le forum à l'adresse : Exchange Server, Exchange Online ou Exchange Online Protection.Having problems? Ask for help in the Exchange forums. Visit the forums at: Exchange Server, Exchange Online, or Exchange Online Protection.

Avez-vous trouvé ce que vous cherchez ? Veuillez prendre une minute pour nous envoyer vos commentaires sur les informations que vous espériez trouver.Did you find what you're looking for? Please take a minute to send us feedback about the information you were hoping to find.